/* 
	共通使用のスタイル
	・基本タグ
	・色指定
	・ドキュメント配置
*/

.hidden, .alt, address { display: none; }


.color_light_gray{
	background-color: inherit;
	color: #999;
}
.color_red{
	background-color: inherit;
	color: #F00;
}
.color_pink{
	background-color: inherit;
	color: #F09;
}
.color_blue{
	background-color: inherit;
	color: #36f;
}
.color_light_blue{
	background-color: inherit;
	color: #69f;
}
.color_green{
	background-color: inherit;
	color: #3c0;
}
.color_write{
	background-color: inherit;
	color: #FFF;
}
.color_orange{
	background-color: inherit;
	color: #FF6633;
}
.clear{
	clear: both;
}
.txt_right {
	text-align: right;
}
.txt_center {
	text-align: center;
}

.notice {
	font-size: xx-small;
}
html>body .notice {
	font-size: x-small;
}

a.button {
	border: 1px solid #999;
	background-color: #ccc;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding: 3px 12px;
}

.date {
	color: #777;
	font-size: 11px;
}

.clear_box:after{
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear_box{
	clear: both;
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clear_box { height: 1%; }
.clear_box { display: block; }
/* End hide from IE-mac */
